.moduleTree {
  align-items: center;
  text-align: center;
  justify-content: center;
  min-height: 21vh;
}

.moduleCard {
  margin: 10px;
}

.medal img {
  margin-right: 1vw;
  width: 70px;
}

.medal {
  font-size: 20px;
}

.borderImage {
  width: 120px;
  height: 120px;
  border-radius: 255px;
  display: flex;
  border-style: dotted;
  border-width: 5px;
  border-color: rgb(114, 112, 112);
  justify-content: center;
  align-items: center;
  text-align: center;
}

.moduleGreenColor {
  background-color: rgb(153, 245, 61);
}

.moduleGrayColor {
  background-color: rgb(209, 214, 214);
}

.image {
  width: 75px;
  display: flex;
}
